<?xml version="1.0" encoding="utf-8"?>
<ImpsConfiguration>
  <Faces>
    <Face desc="IDS_EMOTICONS_SMILE_REGULAR" patterns=":) ：） :-) ：-） ：－）" name="smile_regular" circles="1" />
    <Face desc="IDS_EMOTICONS_SMILE_TEETH" patterns=":d :D ：d ：D ：ｄ ：Ｄ :-d :-D ：-d ：-D ：－ｄ ：－Ｄ" name="smile_teeth" />
    <Face desc="IDS_EMOTICONS_SMILE_WINK" patterns=";) ;-) ；） ；－） ；-）" name="smile_wink" circles="1" />
    <Face desc="IDS_EMOTICONS_SMILE_OMG" patterns=":-o :-0 ：-0 ：－０ :-O ：-o ：－ｏ ：－Ｏ ：-O ：０ :o :O ：O ：Ｏ" name="smile_omg" circles="1" />
    <Face desc="IDS_EMOTICONS_SMILE_TONGUE" patterns=":p :P ：p ：ｐ ：Ｐ ：P :-p :-P ：-p ：－ｐ ：－Ｐ ：-P" name="smile_tongue" />
    <Face desc="IDS_EMOTICONS_SMILE_SHADES" patterns="(h) (H) （h） （ｈ） （Ｈ） （H）" name="smile_shades" />
    <Face desc="IDS_EMOTICONS_SMILE_ANGRY" patterns=":@ ：@ ：＠ :-@ ：-@ ：－＠" name="smile_angry" />
    <Face desc="IDS_EMOTICONS_SMILE_SAD" patterns=":( ：（ :-( ：-（ ：－（ :-&lt; ：-〈 ：－〈 :&lt; ：〈" name="smile_sad" />
    <Face desc="IDS_EMOTICONS_SMILE_CRY" patterns=":’( :'( :’-( ：‘-（ ：‘－（ :,( ：，（ :,-( ：，-（ ：，－（ ：‘（" name="smile_cry" />
    <Face desc="IDS_EMOTICONS_SMILE_EMBARESSED" patterns=":&quot;&gt; :-$ :$" name="smile_embaressed" />
    <Face desc="IDS_EMOTICONS_SMILE_SARCASTIC" patterns="^o) ^o( ^O( ^o-( ^O-( ^o-)" name="smile_sarcastic" />
    <Face desc="IDS_EMOTICONS_SMILE_SICK" patterns=":&amp; ：＆ :-&amp; ：-&amp; ：－＆ ：&amp; +o( " name="smile_sick" />
    <Face desc="IDS_EMOTICONS_SMILE_BARINGTEETH" patterns="8o| 8O| ８ｏ｜ ８Ｏ｜" name="smile_baringteeth" />
    <Face desc="IDS_EMOTICONS_SMILE_YAWN" patterns="|o |O ｜ｏ ｜Ｏ |-o |-O ｜－ｏ ｜－Ｏ |-)" name="smile_yawn" />
    <Face desc="IDS_EMOTICONS_SMILE_ZIPIT" patterns=":-# :x :X :-x :-X ：-x ：-X ：－ｘ ：－Ｘ :# ：# ：＃ ：-# ：－＃" name="smile_zipit" circles="1" />
    <Face desc="IDS_EMOTICONS_SMILE_EYEROLL" patterns="8-) 8-） ８－）" name="smile_eyeroll" />
    <Face desc="IDS_EMOTICONS_MOON" patterns="(s) (S) （s） （ｓ） （Ｓ） （S）" name="moon" />
    <Face desc="IDS_EMOTICONS_CLOUD_RAIN" patterns="(st) (ST) （st） （ｓｔ） （ＳＴ） （ST）" name="cloud_rain" />
    <Face desc="IDS_EMOTICONS_CLOCK" patterns="(o) (O) （o） （ｏ） （Ｏ） （O） (0) （0） （０）" name="clock" />
    <Face desc="IDS_EMOTICONS_HEART" patterns="(l) (L) （l） （ｌ） （Ｌ） （L）" name="heart" />
    <Face desc="IDS_EMOTICONS_HEART_BROKEN" patterns="(u) (U) （u） （ｕ） （Ｕ） （U）" name="heart_broken" circles="1" />
    <Face desc="IDS_EMOTICONS_CAT" patterns="(@) （@） （＠）" name="cat" />
    <Face desc="IDS_EMOTICONS_DOG" patterns="(&amp;) （&amp;） （＆）" name="dog" />
    <Face desc="IDS_EMOTICONS_SNAIL" patterns="(sn) (SN) （sn） （ｓｎ） （ＳＮ） （SN）" name="snail" />
    <Face desc="IDS_EMOTICONS_STAR" patterns="(*) （*） （×） （＊）" name="star" />
    <Face desc="IDS_EMOTICONS_SUN" patterns="(#) （#） （＃）" name="sun" />
    <Face desc="IDS_EMOTICONS_RAINBOW" patterns="(r) (R) （r） （ｒ） （Ｒ） （R）" name="rainbow" circles="1" />
    <Face desc="IDS_EMOTICONS_HUG_GIRL" patterns="({) （{） （｛）" name="hug_girl" />
    <Face desc="IDS_EMOTICONS_HUG_DUDE" patterns="(}) （}） （｝）" name="hug_dude" />
    <Face desc="IDS_EMOTICONS_KISS" patterns="(k) (K) （k） （ｋ） （Ｋ） （K）" name="kiss" />
    <Face desc="IDS_EMOTICONS_ROSE" patterns="(f) (F) （f） （ｆ） （Ｆ） （F）" name="rose" circles="1" />
    <Face desc="IDS_EMOTICONS_ROSE_WILTED" patterns="(w) (W) （w） （ｗ） （Ｗ） （W）" name="rose_wilted" circles="1" />
    <Face desc="IDS_EMOTICONS_PRESENT" patterns="(g) (G) （g） （ｇ） （Ｇ） （G）" name="present" />
    <Face desc="IDS_EMOTICONS_CAKE" patterns="(^)" name="cake" circles="1" />
    <Face desc="IDS_MUSIC" patterns="(8) （8） （８）" name="music_note" />
    <Face desc="IDS_EMOTICONS_LIGHTBULB" patterns="(i) (I) （i） （ｉ） （Ｉ） （I）" name="lightbulb" circles="1" />
    <Face desc="IDS_EMOTICONS_SMILE_IDEA" patterns="*-:) *:) *：） ×：） ＊：） *:-) ×：－） *：-） ＊：－）" name="smile_idea" circles="1" />
    <Face desc="IDS_EMOTICONS_COFFEE" patterns="(c) (C) （c） （ｃ） （Ｃ） （C）" name="coffee" />
    <Face desc="IDS_EMOTICONS_UMBRELLA" patterns="(um) (UM) （um） （ｕｍ） （ＵＭ） （UM）" name="umbrella" />
    <Face desc="IDS_EMOTICONS_MOBILE" patterns="(mp) (MP) （mp） （ｍｐ） （ＭＰ） （MP）" name="mobile" />
    <Face desc="IDS_EMOTICONS_COMPUTER" patterns="(co) (CO) （co） （ｃｏ） （ＣＯ） （CO）" name="computer" circles="1" />
    <Face desc="IDS_EMOTICONS_SMILE_WHATCHUTALKINGABOUT" patterns=":| ：| ：｜ :-| ：-| ：－｜" name="smile_whatchutalkingabout" circles="1" />
    <Face desc="IDS_EMOTICONS_SMILE_CONFUSED" patterns=":-/ ：/ ：／ ：-/ ：－／ ：＼" name="smile_confused" circles="1" />
    <Face desc="IDS_EMOTICONS_SMILE_WORRIED" patterns=":s :S ：s ：S ：ｓ ：Ｓ :-s :-S ：-s ：-S ：－ｓ ：－Ｓ" name="smile_worried" circles="1" />
    <Face desc="IDS_EMOTICONS_SMILE_DRINK" patterns=")-| ）-| ）－｜" name="smile_drink" />
    <Face desc="IDS_EMOTICONS_MARTINI" patterns="(d) (D) （d） （ｄ） （Ｄ） （D）" name="martini" circles="1" />
    <Face desc="IDS_EMOTICONS_SMILE_ANGLE" patterns="o:) O:) o：） O：） ｏ：） Ｏ：） o:-) O:-) o：-） ｏ：－） Ｏ：－） O：-）  0:) 0：） ０：） 0:-) ０：－） 0：-）" name="smile_angle" />
    <Face desc="IDS_EMOTICONS_SMILE_THINKING" patterns=":? ：？ :-? ：-？ ：－？" name="smile_thinking" circles="1" />
    <Face desc="IDS_EMOTICONS_SMILE_GREAT" patterns="(y) (Y) （y） （ｙ） （Ｙ） （Y）" name="smile_great" circles="1" />
    <Face desc="IDS_EMOTICONS_SMILE_NAUGHTY" patterns="&gt;:) 〉：） &gt;:-) 〉：-） 〉：－）" name="smile_naughty" />
    <Face desc="IDS_EMOTICONS_SMILE_FOOL" patterns=":b :B ：b ：ｂ ：Ｂ ：B :-b :-B ：-b ：－ｂ ：－Ｂ ：-B" name="smile_fool" />
    <Face desc="IDS_EMOTICONS_SMILE_COOL" patterns="(b) (B) （b） （ｂ） （Ｂ） （B） B)" name="smile_cool" circles="1" />
  </Faces>
</ImpsConfiguration>